@media screen and (max-width: 960px) {

  .t-cover {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
    position: relative;
  }


  .t-cover__carrier[data-content-cover-parallax="fixed"] {
    background-size: 0 0 !important;
    position: relative;
  }


  .t-cover__carrier[data-content-cover-parallax="fixed"]::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    

    background-image: inherit;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat;
    

    z-index: -1;
    

    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    will-change: transform;
  }
}
